{% extends 'base.html.twig' %}
{% form_theme form 'AppBundle:Form:fields.html.twig' %}

{% block body %}

	<div class="row">
		<div class="col-md-6">
			{{ form(form) }}
		</div>
		<div class="col-md-6">
			<div class="form-group">
				<label>
					Name:
				</label>
				<p>
					{{ car.name }}
				</p>
			</div>
			<div class="form-group" style="padding-top: 15px;">
				<label>
					Rejestracja:
				</label>
				<p>
					{{ car.registration }}
				</p>
			</div>
			<div class="form-group" style="padding-top: 15px;">
				<label>
					VIN:
				</label>
				<p>
					{{ car.vin }}
				</p>
			</div>
			<div class="form-group" style="padding-top: 15px;">
				<label>
					Telefon:
				</label>
				<p>
					{{ car.phone }}
				</p>
			</div>
			<div class="form-group" style="padding-top: 15px;">
				<label>
					Opis:
				</label>
				<p>
					{{ car.description }}
				</p>
			</div>
		</div>
	</div>
	<div class="navbar-right">
		<a href="{{ path('desabled', {'id': car.id}) }}">Usuń</a>
	</div>

{% endblock %}